KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Süsteemi seadistuste vahemälu ümber ehitamine.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

KIRJELDUS

kbuildsycoca4 kui KDE käsureatööriistade osa tagab KDE korrektse töö, lugedes kõiki .desktop-, .directory-, .kimgio- ja .protocol-faile ning luues nende baasil binaarandmebaasi.

KDE kasutab seda andmebaasi konfiguratsiooniinfo jagamiseks käivitatavatele programmidele.

See tööriist kuulub ksycoca ehk KDE süsteemi seadistuste vahemälu koosseisu.

VõTMED

--nosignal
    Rakendustele ei saadeta signaale

--incremental
    Lisanduv uuendamine

--help
    Näitab abi võtmete kohta

--help-qt
    Näitab abi Qt spetsiifiliste võtmete kohta

--help-kde
    Näitab abi KDE spetsiifiliste võtmete kohta

--help-all
    Näitab abi kõigi võtmete kohta

--author
    Näitab infot autori kohta

--version
    Näitab versiooniinfot

--license
    Näitab litsentsiinfot

KASUTAMINE

Standardne viis programmi käivitada on anda käsureal käsk kbuildsycoca4

FAILID

/tmp/kde-$USER/ksycoca
    ...

KESKKONNAMUUTUJAD

$KDEDIRS
    Määrab, millised kataloogid kuuluvad KDE paigalduse koosseisu

VAATA KA

kdeinit4

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org: http://bugs.kde.org.

AUTHOR
Darian Lanx <content@openprojects.net>.